#![cfg_attr(not(feature = "std"), no_std)]
#![deny(missing_debug_implementations)]

mod array;
mod dense_sto;
mod dim;
pub mod doc_tests;
#[macro_use]
pub mod macros;
pub mod matrix;
pub mod prelude;
pub(crate) mod utils;
pub mod vec;

pub(crate) use crate::dim::Dim;
